# Setting some defaults based on
# FreeDesktop.org's XDG Base Directory Specification document:
# https://specifications.freedesktop.org/basedir-spec/latest/ar01s03.html
if( -not (Test-Path env:XDG_DATA_HOME) ) {
    $env:XDG_DATA_HOME="$HOME/.local/share"
}
if( -not (Test-Path env:XDG_CONFIG_HOME) ) {
   $env:XDG_CONFIG_HOME="$HOME/.config"
}